<?xml version='1.0' encoding='UTF-8'?>
<doxyXmlToLatexConfig>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/constants.tex"            sect_lvl="1" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__const__list.xml </file>      
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/types.tex"                sect_lvl="1" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__type__list.xml </file>             
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/func_init.tex"            sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__func__init.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/func_geninfo.tex"         sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__func__geninfo.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/func_cratectl.tex"        sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__func__cratectl.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/func_srvctl.tex"          sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__func__srvctl.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/func_ip.tex"              sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__func__ip.xml </file>            
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/func_modules.tex"         sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__func__modules.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/func_misc.tex"            sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__func__misc.xml </file>  
      
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/sect_gen_descr.tex"       type="tex"> @CMAKE_CURRENT_BINARY_DIR@/doc/latex/sect_gen_descr.tex </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/sect_setup.tex"           type="tex"> @CMAKE_CURRENT_BINARY_DIR@/doc/latex/sect_setup.tex </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/sect_about.tex"           type="tex"> @CMAKE_CURRENT_BINARY_DIR@/doc/latex/sect_about.tex </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/sect_v2.tex"              type="tex"> @CMAKE_CURRENT_BINARY_DIR@/doc/latex/sect_v2.tex </file>
</doxyXmlToLatexConfig>
